Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455861 - npviewer.bin crash
Summary: npviewer.bin crash
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nspluginwrapper
Version: 8
Hardware: i586
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 13:09 UTC by ashok varma
Modified: 2008-10-06 09:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-06 09:49:11 UTC


Attachments (Terms of Use)
getting npviewer.bin crash report (deleted)
2008-07-18 13:09 UTC, ashok varma
no flags Details

Description ashok varma 2008-07-18 13:09:04 UTC
Description of problem:
always getting bug report npviewer.bin

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 ashok varma 2008-07-18 13:09:04 UTC
Created attachment 312133 [details]
getting npviewer.bin crash report

Comment 2 Martin Stransky 2008-07-20 05:53:23 UTC
That report is not very useful. If you have any steps how the crash can be
reproduced, please attach them. 

Comment 3 Martin Stransky 2008-10-06 09:49:11 UTC
no response, closing...


Note You need to log in before you can comment on or make changes to this bug.